﻿.home-banner .swiper-slide>a::after{display: none;}
@media (min-width:769px){#serviceswiper .swiper-wrapper{align-items:normal}
#serviceswiper .swiper-slide{height:auto;display:flex;flex-direction:column;align-items:center}
#serviceswiper .swiper-slide .icon{margin-top:auto}
}
.home-helpcenter{padding-top:4%}
@media (max-width:768px){.home-helpcenter{padding-top:40px}}